Bug Hunting Session
Bug 97423 - Top and left borders get thinner when copy/paste table from Calc to Writer
Summary: Top and left borders get thinner when copy/paste table from Calc to Writer
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
4.3.4.1 release
Hardware: All Windows (All)
: medium minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Paste Table-Borders
  Show dependency treegraph
 
Reported: 2016-01-29 01:31 UTC by HD
Modified: 2017-07-09 05:43 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
table copied from Calc (39.93 KB, application/vnd.oasis.opendocument.text)
2016-01-29 01:31 UTC, HD
Details

Note You need to log in before you can comment on or make changes to this bug.
Description HD 2016-01-29 01:31:13 UTC
Created attachment 122265 [details]
table copied from Calc

Open new spreadsheet and add borders to a range. (e.g. Width : 1.50 pt)
Copy the range and paste as “calc8” or “GDI metafile” into Writer document.

You can see that top and left borders look thinner than other borders, on the screen display or in printed result.

Workaround:
Copy range with empty cells of top and left in Calc and paste it into Writer.
(e.g. If cell range with borders is "B2:D5", copy "A1:D5")

Best regards.
Comment 1 Buovjaga 2016-02-09 10:40:30 UTC
Depends on zoom level. If you zoom very close, it looks better.
In my case, it was top and right that were thinner.

This seems somehow familiar, but I was not able to find a duplicate.

Win 7 Pro 64-bit Version: 5.2.0.0.alpha0+
Build ID: 76ec54e8c9f3580450bca85236a4f5af0c328588
CPU Threads: 4; OS Version: Windows 6.1; UI Render: default; 
TinderBox: Win-x86@39, Branch:master, Time: 2016-02-09_00:10:35
Locale: fi-FI (fi_FI)
Comment 2 QA Administrators 2017-03-06 15:05:11 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present on a currently supported version of LibreOffice 
(5.2.5 or 5.3.0  https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the version of LibreOffice and 
your operating system, and any changes you see in the bug behavior
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave 
a short comment that includes your version of LibreOffice and Operating System

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3)

http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to "inherited from OOo";
4b. If the bug was not present in 3.3 - add "regression" to keyword


Feel free to come ask questions or to say hello in our QA chat: http://webchat.freenode.net/?channels=libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug-20170306